﻿
.home-food-badge, .home_widgets .widget ul li, .sidebar .widget ul li, .food-menu-widget-title, .gallery_wrap, .gallery_row, .food_menu_sticky nav, .single-food-menu-price, .single-food-menu-badge, .single-food-menu-content, .single-post-date-comment, .post-category-and-tag, .food_menu_text_left, .comment-content, .food-menu-widget-recommended:hover, .food-menu-widget-price, .food_menu_small_image, .home-food-price, .food-menu-widget-recommended .food-menu-widget-price, table, table tr, table tr td, table tr th, .tweet-container{ 	
		border-color:#bec2ba; }


.home-food-price{

	border-top-width:3px;

	border-top-style:dotted;

}

    .events-calendar .cal-content-reveal .scrolled_content {
      width: 100%;
      margin: 0;
      padding: 15px;
      height: 89%;
      overflow: hidden;
      position: absolute;
      left: 0;
      top: 0;
      list-style: none; }

    .home_right .cal-content-reveal .scrolled_content {
      width: 100%;
      margin: 0;
      padding: 15px;
      height: 89%;
      overflow: hidden;
      position: absolute;
      left: 0;
      top: 0;
      list-style: none; }

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

  #page .marketing-wrapper {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 100%; }

    #page .marketing-wrapper:last-child {
      margin-right: 0; }

  #page .marketing-wrapper img {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 100%; }

    #page .marketing-wrapper img:last-child {
      margin-right: 0; }


.homecareoptionstitle {
padding-left: 90px; 
padding-bottom: 15px;
}
